<bugID>1045073<Summary>Git support in WebIDE</Summary><Description>I'm developing a Firefox OS app, and recently I found myself using Cloud 9 instead of WebIDE.

The main reason was that I'm working on this app on different computers, and it's more convenient to return to the same workspace in the cloud, rather than have to finalize work as Git commits on one machine before importing the changes on the other machine to go back to WebIDE.

Maybe a clever support of Git could make WebIDE more convenient for developing apps on different computers?</Description></bugID>